# 基础路径配置
script_dest: "/opt/ansible-scripts"                                    # 脚本存储目录
log_base_dir: "/var/log/ansible-deploy"                                # 日志根目录

# ansible优化
ansible_ssh_common_args: "-o ControlMaster=auto -o ControlPersist=60s" #自动复用已建立的 SSH 连接
ansible_pipelining: yes
ansible_ssh_timeout: 120              
